BODY{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#004768;
}	

a, div{
	outline:none;	
}


#contenido_inner{
	width:1015px;
	margin:0 auto 0 auto;
	display:block;
	height:565px;
	background-color:#FFFFFF;
}

#contenido_inner{
	text-align:center;
}

#footer {
	font-size:10px;
	color:#84888b;
	padding-top:10px;
}

#contenido_home{
	/*background-image: url(../images/img_default.jpg);*/
	background-repeat: no-repeat;
	/*cursor:pointer;*/
	background-position:center;
	width:780px;
	/*background-image: url(../images/image_home.jpg);*/
	margin:0 auto 0 auto;
	display:block;
	height:565px;
	background-color:#FFFFFF;
	position:relative;
	border:0;
}

#contenido_home a{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}


#principal{
	width:100%;
	background-color:#004768;
	margin-top:100px;
}

#main{
	width:100%;
	text-align:center; 
	padding:0px;
}

#menu2{
	height:51px;
	margin:0 auto 0 auto;
	width:1000px;
	background-color:#FFFFFF;
	padding-left:15px;
	padding-top: 10px;
}

#caja{
	background-color:#ffffff;
	height:415px;
	width:1000px;
	text-align:left;
	margin:0 auto 0 auto;

}

#back_numero{
	position:absolute;
	background-image:url(../images/numero2.gif);
	background-repeat:no-repeat;
	margin-top:26px;
	background-position:right bottom;
	background-color:#FFF;
	width:1000px;
	height:388px;
}

#menu{
	height:80px;
	width:100%;
	text-align:center;
	padding-top:24px;
}

#menu .centrado{
	width:600px;
	float:right;
	margin-right:18px;
}

#menu .centrado .bt_imagen{
	width:70px;
	height:66px;
	margin-right:5px;
	float:right;
}

#menu2 a{
	float:left;
	border:0px;
	height:25px;
	outline:none;
	padding-right:45px;
}

.bt_presentacio_sel,.bt_presentacio,.bt_presentacio:hover{ background-image: url(../images/bt_presentacio_off.gif); background-repeat: no-repeat; width:92px;}
.bt_presentacio_sel,.bt_presentacio:hover{background-image: url(../images/bt_presentacio_on.gif);}

.bt_saas_sel,.bt_saas,.bt_saas:hover{ background-image: url(../images/bt_saas_off.gif); background-repeat: no-repeat; width:40px;}
.bt_saas_sel,.bt_saas:hover{background-image: url(../images/bt_saas_on.gif);}

.bt_cha_sel,.bt_cha,.bt_cha:hover{ background-image: url(../images/bt_cha_off.gif); background-repeat: no-repeat; width:32px;}
.bt_cha_sel,.bt_cha:hover{background-image: url(../images/bt_cha_on.gif);}

.bt_atencioprimaria_sel,.bt_atencioprimaria,.bt_atencioprimaria:hover{ background-image: url(../images/bt_atencioprimaria_off.gif); background-repeat: no-repeat; width:122px; }
.bt_atencioprimaria_sel,.bt_atencioprimaria:hover{background-image: url(../images/bt_atencioprimaria_on.gif);}

.bt_emergencies_sel,.bt_emergencies,.bt_emergencies:hover{ background-image: url(../images/bt_emergencies_off.gif); background-repeat: no-repeat; width:95px; }
.bt_emergencies_sel,.bt_emergencies:hover{background-image: url(../images/bt_emergencies_on.gif);}

.bt_salutmental_sel,.bt_salutmental,.bt_salutmental:hover{ background-image: url(../images/bt_salutmental_off.gif); background-repeat: no-repeat; width:90px; }
.bt_salutmental_sel,.bt_salutmental:hover{background-image: url(../images/bt_salutmental_on.gif);}

.bt_elcedre_sel,.bt_elcedre,.bt_elcedre:hover{ background-image: url(../images/bt_elcedre_off.gif); background-repeat: no-repeat; width:67px;}
.bt_elcedre_sel,.bt_elcedre:hover{background-image: url(../images/bt_elcedre_on.gif);}

#inici{
	height:23px;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #004768;
	padding-left: 5px;
	padding-top:3px;	
	font-size:13px;
	text-align:right;
	width:980px;
	float:left;
}

#scroll1{
	background-color:none;
	width:224px;
	height:384px;
	min-height:384px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:3px;
	margin-bottom:300px;
	display:none;
}

#scroll1 ul{
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
}

#scroll2 {
	width:736px;
	height:404px;
	overflow-y: scroll;
	float:left;
	text-align:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:19px;
	padding-top:0px;
	display:none;
	background-image:url(../images/back_scroll1.gif);
	background-repeat:repeat-y;
	background-position:left;
	margin-left:10px;
}

#scroll3 {
	background-color:#d0d3d9;
	width:950px;
	height:384px;
	overflow-y: scroll;
	float:left;
	text-align:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:19px;
	padding-top:0px;
	margin-left:0px;
	background-image:url(../images/back_scroll1.gif);
	background-repeat:repeat-y;
	background-position:left;
	-webkit-border-radius:15px;
}

#iconos{
	position:absolute;
	margin-left:1015px;
	margin-top:-25px;
	display:none;
}

#logo{
	float:right; margin-right:15px;
}

#SAAS{
	text-align:center;
}

.linea, .linea_n2, .linea_n3, .linea_n4{
	color:#000000;
}

.linea .numero, .linea_n2 .numero, .linea_n3 .numero, .linea_n4 .numero{
	float:left;
	width:20px;
	margin-right:8px;
	color:#000;
	font-size: 90%;
}

.linea_n2 .numero{
	width:30px;
	padding-left:10px;
	font-size: 85%;
}

.linea_n3 .numero{
	width:40px;
	padding-left:20px;
	font-size: 80%;
}

.linea_n4 .numero{
	width:50px;
	padding-left:30px;
	font-size: 75%;
}

h3{
	
}

a {
	text-decoration:none;
	color:#000000;
}

.contenido_scroll a {
	text-decoration:underline;
	color:#142142;
	font-size:11px;
}

.contenido_scroll{
	padding: 20px 20px 20px 10px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	font-size:12px;
	margin-bottom:100px;
	line-height:18px;
}

.contenido_scroll ul{
	margin-left: 30px;
}

.contenido_scroll ul, .contenido_scroll li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}

.contenido_scroll .listadisco, .contenido_scroll .listadisco li{
	padding-left:20px;
	list-style:disc;
}

.contenido_scroll .listacaja, .contenido_scroll .listacaja li{
	padding-left:20px;
	list-style:square;
}

.contenido_scroll2{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	font-size:12px;
}

#inici a{
	color:#004768;
}

.bt_imagen{
	background-image:url('../images/imagen1.jpg');
	background-repeat:no-repeat;
	width:70px;
	height:66px;
}

#menu2 .bt_elcedre, #menu2 .bt_elcedre_sel{
	padding-right:0px;
}

div.acc-section{
	clear: both;
}

.gris{
	display:block;
	float: left !important;
}

.linea .gris{ width: 165px; }
.linea_n2 .gris{ width: 145px; }
.linea_n3 .gris{ width: 125px; }
.linea_n4 .gris{ width: 105px; }

#scroll1 ul{
	width: 200px;
}

#scroll1 li{
	margin-bottom: 3px !important;
}

#scroll1 ul ul{
	margin-top: 3px;
}

#scroll1, .scroll-pane{
	padding-left:10px;
	padding-top:20px;
	padding-bottom:10px;
}

#scroll3, .scroll-pane2 {
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
}

#titulo{
	float:left;
	width:121px;
	height:84px;	
	margin-top:-24px;
	margin-left:10px;
}

a.jScrollArrowUp {
	background: url(../images/basic_arrow_up.gif) repeat-x 0 0;
}

a.jScrollArrowUp:hover {
	background-position: 0 -15px;
}

a.jScrollArrowDown {
	background: url(../images/basic_arrow_down.gif) repeat-x 0 0;
}

a.jScrollArrowDown:hover {
	background-position: 0 -15px;
}

a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	background-position: 0 -30px;
}

.bolder {
	font-weight:bold;
	color:#000000;
}